RubyGems Navigation menu

rspec-api-blueprint-formatter 0.2.2

Use your Rspec tests to build your API documentation

版本列表:

  1. 0.2.2 - January 30, 2017 (8.5 KB)
  2. 0.2.1 - January 30, 2017 (8.0 KB)
  3. 0.2.0 - December 12, 2016 (8.0 KB)
  4. 0.1.3 - December 01, 2016 (6.0 KB)
  5. 0.1.2 - November 25, 2015 (6.0 KB)
显示所有 (7 个版本)

Runtime 依赖关系 (1):

  • rspec ~> 3.5
  • Development 依赖关系 (2):

  • bundler ~> 1.10
  • rake ~> 10.0
  • 所有者:

    作者:

    • Nam Chu Hoai

    SHA 256 checksum:

    401260f8c70c797e032fce9c67ab12758baf74eaf3b51b908de5e3ec500deb92

    下载总次数 34,740

    这个版本 1,555

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: